Subject: Re: [homenet] regular wg virtual interims - doodle poll for which day (due Friday)

From: Stephen Farrell <[email-masked]>
Date: Fri, 3 Aug 2018 14:06:58 +0100

And the winner is...

First call Tuesday August 21st 1500-1630 UTC
(but with the goal of being done in 45 mins).

Calls to follow at two week intervals for 4-5
iterations.

1500 UTC is 1700 in France, 1600 in Ireland,
1100 US east coast and 0800 US west coast.
If the calls are useful and we keep going
and span clocks going back an hour, we will
move to 1600 UTC to keep the local time the
same.

I'll get the secretariat stuff setup and we
should see some more official announcements.
Barbara and I will send an agenda for call#1
in a week or so.

Cheers,
S.

On 30/07/18 15:35, Stephen Farrell wrote:
> 
> Hiya,
> 
> As previously discussed, [1] we'd like to schedule
> four or five bi-weekly virtual interims to progress
> the simple naming document.
> 
> Feedback so far seems to indicate that 1500 UTC is an
> ok time, (that's 1600 here in Dublin, 1100 in EDT
> and 0800 US west coast), and maybe Tue, Wed or Thu
> are ok days. I've created a doodle poll to see which
> is the least bad day [1], and which week to start.
> 
> Please fill that in before 1300 UTC this Friday and
> we'll go with whatever the poll shows.
> 
> When we've picked a day, we'll get the secretariat
> to announce/setup the virtual interims and send
> logistics and agendas. Calls will use the IETF webex
> setup.
> 
> We'll schedule the calls for 90 minutes but try to
> use less time if we can. (Ideally <=45 mins.)
> 
> Separately, Barbara is going to try setup a github
> organisation for the WG, as we'd like to be able to
> process text during these calls. But we plan to try
> see if that works, or if e.g. a google doc (to which
> anyone can write w/o a google a/c) is a better tool
> to use during calls. More on that as we play with the
> tools and chat with the editors, but so long as we're
> willing to be a bit patient in finding out what works
> for the folks who join the calls, things should work
> out ok.
> 
> Thanks,
> S.
> 
> [1] https://www.ietf.org/mail-archive/web/homenet/current/msg07738.html
> [2] https://doodle.com/poll/w75myvv3pxps2ax8
> 
> 
> 
> _______________________________________________
> homenet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/homenet
>